using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class StopEnemyTank : MonoBehaviour {

    void OnTriggerEnter2D(Collider2D collision) {
        if (collision.tag == "Enemy") {
            EnemyTank.instance.speed = 0f;
        }
    }
}
